[Info]
Language=Chinese(Simplified) config--简体中文

;1
[MusicButton1To6]
00001=客厅
00002=阿拉伯歌曲
00003=中文歌曲
00004=Ipod
00005=轻松
00006=闹钟/警报音

;2
[MacroSecurityButtonName]
1=离开
2=假期
3=夜晚
4=泳池/花园
5=白天
6=紧急情况
7=解除安防
8=恐慌

;3
[Macro_Security_Alarm_Name]
1=Police panic
2=Emergency panic

;4
[DBMacroButtons]
00000=灯光
00001=安防
00002=能源
00003=视频监控
00004=音乐
00005=电器

;5
[DBRoom]
00001=家人房
00002=卧室
00003=主卧室
00004=其他
00005=停车场
00006=厨房
00007=室外
00008=电影/健身房
00009=客厅/饭厅
00011=会议室
00010=展厅


;6
[MacroButtonsName]
00001=浪漫
00002=聚会
00003=电视时间
00004=睡眠时间
00005=手动
00006=节省能源
00007=来宾模式
00008=晚上来宾
00009=烧烤
00010=游泳时间
00011=祈祷
00012=晚餐

;7
[SceneNameOfLighting]  
;roomID-sceneID
;roomID-sceneID
;roomID-sceneID
;roomID-sceneID
1-1=浪漫
1-2=电影
1-3=放松
1-4=全开
1-5=全关
3-1=浪漫
3-2=睡觉
3-3=电影
3-4=穿衣
3-5=冲凉
3-6=放松
3-7=打盹/睡午觉
3-8=全开
3-9=全关
6-1=全开
6-2=全关
7-1=聚会
7-2=烧烤
7-3=游泳
7-4=放松
9-1=来宾
9-2=吃饭
9-3=聚会
9-4=喝东西
9-5=抽烟
9-6=全开
9-7=全关
10-1=白灯
10-2=红灯
10-3=蓝灯
10-4=黄灯
11-1=日光灯

;8
[Address_OtherOnOffDevices_Of_Room]
;1-12 //RoomID-DeviceID
;R:device Remark  O:remark for ON  F:remark for OFF  //this line no need translate.
1-12-R=投影机
1-12-O=下
1-12-F=上

;9
[MacroMusic_ZoneName]
00001=客厅
00002=家庭活动室
00003=花园
00004=卧室
00005=主卧
00006=主卧浴室

;10
[DBMacroAppliance]
1=咖啡机
2=洗碗机
3=炉/烤箱
4=洗衣机
5=干衣机
6=真空吸尘器

;11
[LightRemark]
1-1=左边
1-2=中间
1-3=右边
2-1=弧形
2-2=阅读
2-3=蜡烛
2-4=投光灯
3-1=大投光灯
3-2=电视柜
3-3=阳台
3-4=沙发
3-6=Setting chandler
3-7=Setting cabinet
3-8=Setting spot
3-9=极可意浴缸
4-6=走廊
5-1=步行
5-2=工作
6-2=天花
6-3=清洗
7-1=门
7-2=栅栏
7-3=车道
7-4=树
7-5=草
7-6=池
8-1=显示
9-1=沙发
9-2=架子
9-3=天花投光灯
9-4=弧形
9-5=入口
9-6=钢琴
9-7=壁灯
9-8=饭桌投光灯
9-9=饭桌吊灯
11-1=日光灯 1
11-2=日光灯 2
11-3=日光灯 3
11-4=日光灯 4
11-5=投光灯1
11-6=日光灯 2
11-7=泛光灯 

;12
[CameraCityName]
1=俄罗斯,列宁广场
2=日本,办公室
3=俄罗斯,圣彼得堡 
4=奥地利,萨尔茨堡
5=河东新厂

;13
[Weather_City]
1=广州,中国
2=范库弗峰,加拿大
3=迪拜,阿联酋
4=纽约,美国
5=北京,中国
6=东京,日本
7=伦敦,英国

;14
[SensorNameOfRoom]
;roomID-SensorID
1-1=动静
1-2=墙动静
2-1=窗
2-2=动静
2-3=阳台
3-1=窗
3-2=动静
3-3=阳台
5-1=磁性接触开关
5-2=烟
5-3=气体
5-4=门
7-1=微波
7-2=门
10-1=阳台
10-2=气体

;15
[SensorOKRemark]
1-1=正常
1-2=正常
2-1=关
2-2=正常
2-3=关
3-1=关
3-2=正常
3-3=关
5-1=关
5-2=正常
5-3=正常
5-4=关
7-1=正常
7-2=关
10-1=关
10-2=正常

;16
[SensorNotOKRemark]
1-1=有动静
1-2=有动静
2-1=打开
2-2=有动静
2-3=打开
3-1=打开
3-2=有动静
3-3=打开
5-1=打开
5-2=着火
5-3=危险
5-4=打开
7-1=有动静
7-2=打开
10-1=打开
10-2=危险

;17
[CurtainName_Of_Room]
9-1=dfsaf

;18
[MusiceSouceName_Of_Room]
;roomID-musicId
9-1=客厅
9-2=阿拉伯歌曲
9-3=中文歌曲
9-4=Ipod
9-5=轻松
9-6=闹钟/警报音
1-1=客厅
1-2=阿拉伯歌曲
1-3=中文歌曲
1-4=Ipod
1-5=轻松
1-6=闹钟/警报音

;19
[MacroLighting]
1=全开
2=75%
3=50%
4=25%
5=全关

;20 
[alarm_vol_file_name_five_in_one]
12-1=gas_ leak_detected_english.wav
12-0=fire_alarm_activated_english.wav
12-2=fire_alarm_activated_english.wav
;roomID-ID

;21 the whole shopping no need translate
[shopping]
1=http://www.88695.com/  

;22
[VideoGenre]
1=Action
2=Comedy
3=Scary
4=Cartoon
5=Smarthome   


; End (Don't remove this line)


